if [ "X${GLITE_ENV_SET+X}" = "X" ]; then
. /usr/libexec/grid-env-funcs.sh
if [ "x${GLITE_UI_ARCH:-$1}" = "x32BIT" ]; then arch_dir=lib; else arch_dir=lib64; fi
gridpath_prepend     "PATH" "/bin"
gridpath_prepend     "MANPATH" "/opt/glite/share/man"
gridenv_set         "VO_VO_CTA_IN2P3_FR_SW_DIR" "/storage/cta/software"
gridenv_set         "VO_VO_CTA_IN2P3_FR_DEFAULT_SE" "golias100.farm.particle.cz"
gridenv_set         "VO_STAR_SW_DIR" "/mnt/star_test/software"
gridenv_set         "VO_STAR_DEFAULT_SE" "golias100.farm.particle.cz"
gridenv_set         "VO_OPS_SW_DIR" "/storage/ops/sofware"
gridenv_set         "VO_OPS_DEFAULT_SE" "golias100.farm.particle.cz"
gridenv_set         "VO_IPV6_HEPIX_ORG_SW_DIR" "/storage/ipv6.hepix.org/software"
gridenv_set         "VO_IPV6_HEPIX_ORG_DEFAULT_SE" "golias100.farm.particle.cz"
gridenv_set         "VO_DZERO_SW_DIR" "/storage/dzero/software/"
gridenv_set         "VO_DZERO_DEFAULT_SE" "golias100.farm.particle.cz"
gridenv_set         "VO_DTEAM_SW_DIR" "/storage/dteam/software"
gridenv_set         "VO_DTEAM_DEFAULT_SE" "golias100.farm.particle.cz"
gridenv_set         "VO_CALICE_SW_DIR" "/storage/calice/software/"
gridenv_set         "VO_CALICE_DEFAULT_SE" "golias100.farm.particle.cz"
gridenv_set         "VO_AUGER_SW_DIR" "/storage/auger/software"
gridenv_set         "VO_AUGER_DEFAULT_SE" "golias100.farm.particle.cz"
gridenv_set         "VO_ATLAS_SW_DIR" "/cvmfs/atlas.cern.ch/repo/sw"
gridenv_set         "VO_ATLAS_DEFAULT_SE" "golias100.farm.particle.cz"
gridenv_set         "VO_ALICE_SW_DIR" "."
gridenv_set         "VO_ALICE_DEFAULT_SE" "golias100.farm.particle.cz"
gridenv_set         "SITE_NAME" "praguelcg2"
gridenv_set         "MYPROXY_SERVER" "myproxy.cern.ch"
gridenv_set         "LCG_LOCATION" "/usr"
gridenv_set         "LCG_GFAL_INFOSYS" "bdii1rr.farm.particle.cz:2170"
gridenv_set         "GT_PROXY_MODE" "old"
gridenv_set         "GRID_ENV_LOCATION" "/usr/libexec"
gridenv_set         "GRIDMAPDIR" "/etc/grid-security/gridmapdir"
gridenv_set         "GLITE_LOCATION_VAR" "/var"
gridenv_set         "GLITE_LOCATION" "/usr"
gridenv_set         "GLITE_LOCAL_CUSTOMIZATION_DIR" "/admin/GLITE_LOCAL_CUSTOMIZATION_DIR"
gridenv_set         "GLITE_ENV_SET" "TRUE"
gridenv_set         "GLEXEC_LOCATION" "/usr"
gridenv_set         "EDG_WL_SCRATCH" "/scratch"
gridenv_set         "DPNS_HOST" "golias100.farm.particle.cz"
gridenv_set         "DPM_HOST" "golias100.farm.particle.cz"
. /usr/libexec/clean-grid-env-funcs.sh
fi
